.request-result{
    width: 100%;
    padding: 10px;
}
.fr-head{
    width: 100%;
    font-size: 1.5rem;
    font-weight: 600;
    text-align: left;
}
.fr-body{
    width: 100%;
    font-size: 1.0rem;
    font-weight: 600;
}
.fr-foot{
    width: 100%;
    font-style: italic;
    display: inline;
}